View Issue Details

IDProjectCategoryView StatusLast Update
0015168ScribusStory Editor / Text Framespublic2018-03-04 18:02
ReporterPeterBenedek Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSLinux MintOS Version18 (64bit)
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015168: Paragraph background color doesn't follow vertical alignment
Description-- Open new document
-- Make a TextFrame and write some characters
-- Edit - Styles (F3)
-- New Paragraph Style (Name: A or anything) - Properties tab
-- Change the Colour value (bottom)
-- Apply: Text Properties - Paragraph Style (01.png)
Now change it:
-- Columns & Text Distances - Vertical Alignments - Middle or Bottom

Paragraph background color doesn't follow the changes vertical alignment (02.png)
TagsNo tags attached.
PatchNo

Activities

PeterBenedek

2018-02-25 10:40

developer  

01.png (8,759 bytes)
01.png (8,759 bytes)
02.png (23,765 bytes)
02.png (23,765 bytes)

PeterBenedek

2018-02-25 10:48

developer  

Document-1.sla (14,711 bytes)

PeterBenedek

2018-02-26 08:09

developer   ~0044989

Tested r22413

It's Ok. Works well.

Issue History

Date Modified Username Field Change
2018-02-25 10:40 PeterBenedek New Issue
2018-02-25 10:40 PeterBenedek File Added: 01.png
2018-02-25 10:40 PeterBenedek File Added: 02.png
2018-02-25 10:45 PeterBenedek Summary Paragraph background doesn't follow the changes vertical alignment => Paragraph background color doesn't follow the changes vertical alignment
2018-02-25 10:45 PeterBenedek Description Updated View Revisions
2018-02-25 10:48 PeterBenedek File Added: Document-1.sla
2018-02-25 14:01 jghali Summary Paragraph background color doesn't follow the changes vertical alignment => Paragraph background color doesn't follow vertical alignment
2018-02-25 14:04 jghali Assigned To => jghali
2018-02-25 14:04 jghali Status new => resolved
2018-02-25 14:04 jghali Resolution open => fixed
2018-02-25 14:04 jghali Fixed in Version => 1.5.4.svn
2018-02-26 08:09 PeterBenedek Note Added: 0044989
2018-02-26 08:09 PeterBenedek Status resolved => closed
2018-03-04 18:02 jghali Category Usability => Story Editor / Text Frames